HINO Bugs - Bug #2655

nilai amount pada wage type 1007 jika di 0 kan malah ada angka 1,7 jutaan
03/20/2024 04:10 AM - Muhammad Bintar

Status: Closed Start date: 03/20/2024
Priority: High Due date: 03/28/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support ny untuk pengecekan terkait data pada wage type 1007 untuk employee 00000253 dimana jika
ada update amount nya jadi 0 lalu di runningkan di bulan maret, maka akan muncul nilai amount 1,7jt tetapi jika startdate nya dirubah
menjadi tgl 29 februari dan di runing ulang payroll nya, nilai tersebut menjadi 0 pada report wage type recap.

mungkin karena tahun kabisat kah??
di cek di wsgen ada tanggal 29 februari nya
History

#1 - 03/20/2024 04:11 AM - Muhammad Bintar

- Description updated

#2 - 03/20/2024 03:07 PM - Kezia Pawitra Yulianti
- Due date changed from 03/20/2024 to 03/28/2024

- Status changed from New to Assigned

#3 - 03/20/2024 04:27 PM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder AP12/bin : MinovalS.MinovaES.Business.PY.dll

Jangan lupa yg lama diback up

#4 - 03/20/2024 04:28 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202403200402-0jlh9.png 142 KB 03/19/2024 Muhammad Bintar
clipboard-202403200408-tldsg.png 50.1 KB 03/19/2024 Muhammad Bintar
clipboard-202403200408-b47fl.png 60.3 KB 03/19/2024 Muhammad Bintar
MinovalS.MinovaES.Business.PY.dll 801 KB 03/20/2024 Tri Rizqiaty
